prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgda-bdb-4.0
Description: GDA (GNOME Data Access) BDB provider
Requires: libgda-4.0
Version: 4.0.5
